/* CSS Document */
h1 {
	font-family:  Helvetica, Arial,  sans-serif;
	font-size: 18px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding:10px 0 0 28px;
}
h2 {
	font-family:  Helvetica, Arial,  sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding:10px 0 0 28px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	color: #FFFFFF;
	margin: 0px;
	padding:0 0 0 28px;
}
mark{
	background-color:#ffd800;
	font-size: 14px;
	line-height: 25px;
	color: #000000;
}
.form 	input[type=submit]{
	background:url(images/ok.gif) top right no-repeat;
	width:19px;
	height: 17px;
	padding: 0 0 0 28px;
	cursor: pointer;
	border:0;
}
.titre_page_blanc {
	font-family:  Helvetica, Arial,  sans-serif;
	color:#FFFFFF;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
}
.titre_liens_blanc{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	padding:0 0 0 28px;;
}
.titre_liens_blanc a:link {color: #FFFFFF; padding:0 0 0 28px;;}
.titre_liens_blanc a:visited {color: #CCCCCC; padding:0 0 0 28px;;}
.titre_liens_blanc a:hover {text-decoration:underline; color:#999999; padding:0 0 0 28px;;}

.titre_liens_ville{
	font-family: Arial, Helvetica, sans-serif;
	color:#d32334;
	font-size: 14px;
	font-weight: bold;
}
.description_blanc{
	font-family:  Helvetica, Arial,  sans-serif;
	color:#FFFFFF;
	font-size: 13px;
}
.auteur{
	font-family: Arial, Helvetica, sans-serif;
	color:#0066cc;
	font-size: 10px;
}
.gerant{
	font-family: Arial, Helvetica, sans-serif;
	color:#54553f;
	font-size: 14px;
	padding-left:50px;
}
.photogerant{float:right;}	
.noir {
	color: #000000;
}
.colophon2 {
	font-family: Futura, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 12px;
}
.colophon2 a:link {color: #999999;}
.colophon2 a:visited {color: #999999;}
.colophon2 a:hover {text-decoration:underline; color:#d32334; }

.liens_site {
	font-family:  Helvetica, Arial,  sans-serif;
	font-weight: bold;
	color:#FFFFFF;
	font-size: 24px;
	line-height: 25px;
}

.liens_promotion {
	font-family:  Helvetica, Arial,  sans-serif;
	color:#FFFFFF;
	font-size: 14px;
	line-height: 25px;
}
a.liens_site:hover { text-decoration:none; color:#ffd800; }
a.liens_site:active { text-decoration:none; color:#ffd800; }
a.mark:link { text-decoration:underline; color:#000000; }
a.mark:visited { text-decoration:underline; color:#000000; }
a.ville:link { text-decoration:none; color:#d32334; }
a:link { text-decoration:none; color:#FFFFFF; }
a:visited { text-decoration:none; color:#FFFFFF; }
a:active { text-decoration:none; color:#d32334; }
a:hover { text-decoration:underline; color:#d32334; }

html, body{
height:100%; }
news
{
margin-left:auto;
margin-right:auto;
}
